ab: abxazcha
ace: Achinese
ach: Acoli
ada: Adangme
ady: Adyghe
aa: Afar
afh: Afrihili
af: afrikancha
agq: ag‘emcha
ain: Ainu
ak: akancha
akk: Akkadian
bss: Akoose
akz: Alabama
sq: albancha
ale: Aleut
arq: 'Algerian Arabic'
en_US: 'American English'
ase: 'American Sign Language'
am: amxarcha
egy: 'Ancient Egyptian'
grc: 'Ancient Greek'
anp: Angika
zh_Hant: 'anʼanaviy xitoycha'
njo: 'Ao Naga'
ar: arabcha
an: Aragonese
arc: Aramaic
aro: Araona
arp: Arapaho
arw: Arawak
hy: armancha
rup: Aromanian
frp: Arpitan
as: assamcha
ast: Asturian
asa: asucha
cch: Atsam
av: Avaric
ae: Avestan
en_AU: 'Avstraliya inglizchasi'
de_AT: 'Avstriya olmonchasi'
awa: Awadhi
ay: Aymara
bfq: Badaga
ksf: bafiycha
bfd: Bafut
bqi: Bakhtiari
ban: Balinese
bal: Baluchi
bm: bambarcha
bax: Bamun
bjn: Banjar
bas: Basaa
eu: baskcha
bbc: 'Batak Toba'
bar: Bavarian
bej: Beja
be: belaruscha
bem: bembacha
bez: benacha
bn: bengalcha
bew: Betawi
bho: Bhojpuri
bik: Bikol
bin: Bini
my: birmancha
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blissymbols
brx: bodocha
bg: bolgarcha
ba: boshqircha
bs: bosniycha
brh: Brahui
bra: Braj
pt_BR: 'Braziliya portugalchasi'
br: bretoncha
en_GB: 'Britaniya inglizchasi'
bug: Buginese
bum: Bulu
bua: Buriat
cad: Caddo
frc: 'Cajun French'
yue: Cantonese
cps: Capiznon
car: Carib
cay: Cayuga
ceb: Cebuano
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
chg: Chagatai
ch: Chamorro
ce: Chechen
chr: cherokcha
cs: chexcha
chy: Cheyenne
chb: Chibcha
cgg: chigcha
qug: 'Chimborazo Highland Quichua'
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
cu: 'Church Slavic'
chk: Chuukese
cv: Chuvash
nwc: 'Classical Newari'
syc: 'Classical Syriac'
ksh: Colognian
swb: Comorian
cop: Coptic
cr: Cree
mus: Creek
crh: 'Crimean Turkish'
dak: Dakota
dar: Dargwa
da: datcha
dzg: Dazaga
del: Delaware
din: Dinka
dv: Divehi
doi: Dogri
dgr: Dogrib
dua: dualcha
dyu: Dyula
frs: 'Eastern Frisian'
efi: Efik
arz: 'Egyptian Arabic'
eka: Ekajuk
elx: Elamite
ebu: embucha
egl: Emilian
myv: Erzya
eo: esperantocha
et: estoncha
ewo: Ewondo
ext: Extremaduran
fan: Fang
fat: Fanti
fo: farercha
fj: fijcha
hif: 'Fiji Hindi'
fil: filipincha
fi: fincha
nl_BE: flamandcha
fon: Fon
fa: forscha
gur: Frafra
fr: fransuzcha
fur: Friulian
ff: Fulah
gaa: Ga
gag: gagozcha
ht: gaitcha
gl: galitsiycha
gan: 'Gan Chinese'
lg: gandcha
haw: gavaycha
gay: Gayo
gba: Gbaya
gez: Geez
aln: 'Gheg Albanian'
bbj: Ghomala
fy: 'gʻarbiy friziancha'
glk: Gilaki
gil: Gilbertese
gom: 'Goan Konkani'
nl: gollandcha
gon: Gondi
gn: gorancha
gor: Gorontalo
got: Gothic
grb: Grebo
ka: gruzincha
gu: gujoratcha
guz: guzcha
gwi: Gwichʼin
hai: Haida
hak: 'Hakka Chinese'
hz: Herero
hil: Hiligaynon
hi: hindcha
ho: 'Hiri Motu'
hit: Hittite
hmn: Hmong
hup: Hupa
iba: Iban
ibb: Ibibio
he: ibroniy
io: Ido
ig: igbocha
ilo: Iloko
smn: 'inari semiycha'
id: indoneyzcha
en: inglizcha
izh: Ingrian
inh: Ingush
ia: Interlingua
ie: Interlingue
iu: inuktitutcha
ik: Inupiaq
ga: irlandcha
is: islandcha
es: ispancha
it: italyancha
ee: ivicha
jam: 'Jamaican Creole English'
sma: 'janubiy semiycha'
kaj: Jju
jrb: Judeo-Arabic
jpr: Judeo-Persian
jut: Jutish
kbd: Kabardian
kea: kabuverdiancha
kac: Kachin
kgp: Kaingang
kkj: Kako
kl: kalallisutcha
kln: kalenjincha
xal: Kalmyk
kam: kambcha
fr_CA: 'Kanada fransuzchasi'
en_CA: 'Kanada inglizchasi'
kbl: Kanembu
kn: kannadcha
kr: Kanuri
kaa: Kara-Kalpak
krc: Karachay-Balkar
krl: Karelian
ks: kashmircha
csb: Kashubian
ca: katalancha
kaw: Kawi
ken: Kenyang
kha: Khasi
kho: Khotanese
khw: Khowar
ki: kikuycha
kmb: Kimbundu
krj: Kinaray-a
rw: kinyarvandcha
kiu: Kirmanjki
tlh: Klingon
bkm: Kom
kv: Komi
koi: komi-permyakcha
kg: Kongo
swc: 'kongo svahiliycha'
kok: konkancha
ko: koreyscha
kw: kornishcha
kfo: Koro
co: korsiancha
ses: 'koryaboro senniycha'
kos: Kosraean
avk: Kotava
kpe: Kpelle
kri: Krio
kj: Kuanyama
kum: Kumyk
ku: kurdcha
kru: Kurukh
kut: Kutenai
nmg: kvaziycha
lad: Ladino
lah: Lahnda
lkt: lakotcha
lam: Lamba
lag: langcha
lo: laoscha
ltg: Latgalian
lv: latishcha
lzz: Laz
lez: Lezghian
lij: Ligurian
li: Limburgish
ln: lingalcha
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
lt: litovcha
liv: Livonian
jbo: Lojban
lmo: Lombard
es_419: 'Lotin Amerika ispanchasi'
la: lotincha
nds: 'Low German'
sli: 'Lower Silesian'
loz: Lozi
lu: luba-katangcha
lua: Luba-Lulua
lui: Luiseno
smj: 'luli semiycha'
lun: Lunda
luo: luocha
luy: luycha
lb: lyuksemburgcha
mde: Maba
jmc: machamcha
mad: Madurese
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mak: Makasar
mk: makedoncha
mgh: makuva-mittocha
mg: malagasiycha
ml: malayamcha
ms: malaycha
mt: maltacha
mnc: Manchu
mdr: Mandar
man: Mandingo
mni: Manipuri
mi: maoriycha
arn: mapuchiycha
kde: maqondiy
mr: maratcha
chm: Mari
tzm: 'markaziy atlas vaqt zonasi'
mh: Marshallese
mwr: Marwari
mas: masaycha
mzn: Mazanderani
byv: Medumba
es_MX: 'Meksika ispanchasi'
gv: mencha
men: Mende
mwv: Mentawai
mer: merucha
mgo: metacha
mic: Micmac
dum: 'Middle Dutch'
enm: 'Middle English'
frm: 'Middle French'
gmh: 'Middle High German'
mga: 'Middle Irish'
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mirandese
lus: Mizo
mn: mo‘g‘ulcha
moh: mohaukcha
mdf: Moksha
ro_MD: 'moldovan rumincha'
lol: Mongo
mfe: morisyencha
ary: 'Moroccan Arabic'
mos: Mossi
mul: 'Multiple Languages'
mua: mundangcha
ttt: 'Muslim Tat'
mye: Myene
naq: namacha
na: Nauru
nv: Navajo
ng: Ndonga
nap: Neapolitan
de: nemischa
ne: nepalcha
new: Newari
sba: Ngambay
nnh: Ngiemboon
jgo: ngombcha
yrl: Nheengatu
nia: Nias
niu: Niuean
nog: Nogai
und: 'nomaʼlum til'
frr: 'Northern Frisian'
nso: 'Northern Sotho'
nb: 'norvegcha bokmal'
nn: 'norvegcha ninorsk'
'no': Norwegian
nov: Novial
nus: noyrcha
nqo: nqoancha
nym: Nyamwezi
ny: Nyanja
nyn: nyankolcha
tog: 'Nyasa Tonga'
nyo: Nyoro
nzi: Nzima
oc: Occitan
uz: oʻzbekcha
oj: Ojibwa
ang: 'Old English'
fro: 'Old French'
goh: 'Old High German'
sga: 'Old Irish'
non: 'Old Norse'
peo: 'Old Persian'
pro: 'Old Provençal'
or: oriycha
om: oromocha
osa: Osage
os: Ossetic
ota: 'Ottoman Turkish'
az: ozarbayjoncha
pal: Pahlavi
pfl: 'Palatine German'
pau: Palauan
pi: Pali
pam: Pampanga
pag: Pangasinan
pa: panjobcha
pap: Papiamento
pdc: 'Pennsylvania German'
phn: Phoenician
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: Pohnpeian
pl: polyakcha
pnt: Pontic
pt: portugalcha
prg: Prussian
ps: 'pushtu tili'
quc: qichiancha
ky: qirgʻizcha
kab: qobilcha
khq: qoyra-chincha
kk: qozoqcha
dsb: 'quyi sorbcha'
qu: qvechuancha
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rif: Riffian
rgn: Romagnol
rm: romancha
rom: Romany
rof: rombacha
root: Root
rtm: Rotuman
rug: Roviana
rwk: ruandcha
ro: rumincha
rn: rundcha
ru: ruscha
rue: Rusyn
ssy: Saho
sah: Sakha
sam: 'Samaritan Aramaic'
saq: samburcha
sm: Samoan
sgs: Samogitian
sad: Sandawe
sg: sangoancha
sbp: sanguancha
sa: sanskritcha
sat: Santali
sc: Sardinian
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sco: Scots
gd: 'Scottish Gaelic'
sly: Selayar
sel: Selkup
see: Seneca
seh: seniycha
sr: serbcha
sh: Serbo-Croatian
srr: Serer
sei: Seri
ksb: shambalacha
shn: Shan
nd: 'shimoliy ndebelcha'
se: 'shimoliy semiycha'
sms: 'shkolt semiycha'
sn: shoniycha
sv: shvedcha
fr_CH: 'Shvesariya fransuzchasi'
de_CH: 'Shvesariya olmonchasi'
gsw: 'shveysariya nemischasi'
scn: Sicilian
sid: Sidamo
bla: Siksika
szl: Silesian
sd: sindxiycha
si: sinholcha
den: Slave
sk: slovakcha
sl: slovencha
zh_Hans: 'soddalashtirilgan xitoycha'
xog: sogancha
sog: Sogdien
so: somalicha
snk: Soninke
ckb: 'sorani kurd tili'
azb: 'South Azerbaijani'
nr: 'South Ndebele'
alt: 'Southern Altai'
st: 'Southern Sotho'
srn: 'Sranan Tongo'
zgh: 'standart marokash tamazit'
suk: Sukuma
sux: Sumerian
su: sundancha
sus: Susu
sw: svahilcha
ss: Swati
syr: Syriac
shi: tachilgitcha
tl: Tagalog
ty: Tahitian
dav: taitcha
tly: Talysh
tmh: Tamashek
ta: tamilcha
trv: Taroko
tt: tatarcha
th: taycha
te: telugvancha
ter: Tereno
teo: tesoancha
tet: Tetum
bo: tibetcha
tig: Tigre
ti: tigrincha
zxx: 'til tarkibi yoʻq'
tem: Timne
tiv: Tiv
tli: Tlingit
tg: tojikcha
tpi: 'Tok Pisin'
tkl: Tokelau
to: tongocha
fit: 'Tornedalen Finnish'
twq: tosovoqcha
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimshian
ts: Tsonga
tn: Tswana
tcy: Tulu
tum: Tumbuka
aeb: 'Tunisian Arabic'
tr: turkcha
tk: turkmancha
tru: Turoyo
tvl: Tuvalu
tyv: Tuvinian
tw: Twi
kcg: Tyap
udm: Udmurt
cy: uelscha
uga: Ugaritic
uk: ukraincha
umb: Umbundu
ur: urducha
ug: uygʻurcha
vai: vayancha
ve: Venda
vec: Venetian
hu: vengrcha
vep: Veps
vo: Volapük
wo: volofcha
vro: Võro
vot: Votic
vun: vunjoancha
vi: vyetnamcha
wa: Walloon
wae: Walser
war: Waray
was: Washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wal: Wolaytta
wuu: 'Wu Chinese'
ha: xauscha
hsn: 'Xiang Chinese'
zh: xitoycha
km: xmercha
hr: xorvatcha
xh: xosancha
yav: Yangben
yao: Yao
yap: Yapese
ja: yaponcha
jv: yavancha
ybb: Yemba
es_ES: 'Yevropa ispanchasi'
pt_PT: 'Yevropa portugalchasi'
yi: Yiddish
dyo: yola-fonyicha
yo: yorubcha
dz: yovoncha
el: yunoncha
hsb: 'yuqori sorbcha'
ar_001: 'zamonavij standart arabcha'
zap: Zapotec
dje: zarmacha
zza: Zaza
zea: Zeelandic
zen: Zenaga
za: Zhuang
ii: 'zichuan yicha'
gbz: 'Zoroastrian Dari'
zu: zuluancha
zun: Zuni
